### Run docker
* install docker
* ir a la carpeta del proyecto
* ejecutar "docker-compose build" y esperar a que termine
* ejecutar "docker-compose up -d"


### Port

* web: 8080
* webservices: 8081
* bd: 3306
* phpmyadmin: 8000